@charset "utf-8";
#Banner {
	background-color: #FFF;
}

.logo {
	height: 38px;
	width: 36px;
	float: left;
}
.navbar {
	float: right;
	height: 38px;
	width: 929px;
	text-align: center;
	position: absolute;
	vertical-align: middle;
}
.rightcol {
	height: 344px;
	width: 312px;
	position: absolute;
	left: 647px;
	top: 174px;
	padding: 10px;
	text-align: right;
}
.leftcol {
	height: 364px;
	width: 635px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: left;
	vertical-align: middle;
}
.tagline {
	height: 16px;
	width: 950px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.navbaralign {
	text-align: center;
}
#titleline {
	background-color: #006699;
	height: 60px;
	width: 954px;
	padding: 5px;
	text-align: center;
}
.quicklinksbar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: #006699;
	height: 1100px;
	width: 100px;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	list-style-type: circle;
	text-indent: 0;
	list-style-position: outside;
}
.harding {
	position: absolute;
	left: 131px;
	top: 242px;
	height: 135px;
	width: 610px;
	padding: 10px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: large;
	font-weight: bold;
}
.price {
	height: 27px;
	width: 610px;
	position: absolute;
	padding: 10px;
	left: 131px;
	top: 398px;
	color: #006699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: large;
}
.rightcol1 {
	position: absolute;
	height: 220px;
	width: 100px;
	left: 537px;
	top: -380px;
}
.rightcol2 {
	padding: 10px;
	height: 220px;
	width: 120px;
	position: absolute;
}
.rightcol2 {
	position: absolute;
	height: 137px;
	width: 192px;
	left: 763px;
	top: 402px;
}
.rightcol3 {
	height: 137px;
	width: 194px;
	padding: 10px;
	position: absolute;
	left: 762px;
	top: 719px;
}
.rightcol4 {
	padding: 10px;
	height: 137px;
	width: 192px;
	position: absolute;
	left: 762px;
	top: 561px;
}
.rightcol5 {
	padding: 10px;
	height: 137px;
	width: 194px;
	position: absolute;
	left: 762px;
	top: 874px;
}
.rightcol6 {
	padding: 10px;
	height: 137px;
	width: 195px;
	position: absolute;
	left: 763px;
	top: 1033px;
}
.rightcol7 {
	position: absolute;
	height: 137px;
	width: 196px;
	left: 762px;
	top: 1191px;
	padding: 10px;
}
#backtotop {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	color: #006699;
	text-align: right;
	padding: 10px;
	height: 36px;
	width: 120px;
	position: absolute;
	vertical-align: middle;
	white-space: normal;
	float: right;
}
.hardingpic {
	padding: 10px;
	height: 137px;
	width: 191px;
	position: absolute;
	left: 763px;
	top: 242px;
	vertical-align: bottom;
	font-size: xx-small;
}
.text p {
	font-size: large;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006699;
	text-align: center;
}
.foodtech p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #006699;
	text-align: center;
}
.p2text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.backtotop {
	padding: 10px;
	height: 260px;
	width: 204px;
	position: absolute;
	left: 764px;
	top: 244px;
	vertical-align: middle;
	text-align: right;
}
.backtotop2 {
	padding: 10px;
	height: 260px;
	width: 187px;
	position: absolute;
	left: 762px;
	top: 526px;
}
.bio9 p1 {
	font-weight: bold;
}
.bio9 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
}
.wood10 p {
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
}
.backtotop3 {
	padding: 10px;
	height: 260px;
	width: 187px;
	position: absolute;
	left: 762px;
	top: 808px;
}
.backtotop4 {
	padding: 10px;
	height: 249px;
	width: 187px;
	position: absolute;
	left: 762px;
	top: 1091px;
}
.leftcol p3 {
	font-weight: bold;
}
.leftcol p {
	font-weight: bold;
}
